## trafikanten 1.0.3-0

=== Makefile ===
#############################################################################
# Makefile for building: trafikanten
# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Jun 9 15:57:20 2010
# Project:  trafikanten.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile trafikanten.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR="/usr/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtNetwork -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtXml -lQtGui -lQtNetwork -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		trafikantenwindow.cpp \
		searchwindow.cpp \
		departureswindow.cpp \
		routesearchwindow.cpp \
		aboutdialog.cpp moc_trafikantenwindow.cpp \
		moc_searchwindow.cpp \
		moc_departureswindow.cpp \
		moc_routesearchwindow.cpp \
		moc_aboutdialog.cpp \
		qrc_trafikanten.cpp
OBJECTS       = main.o \
		trafikantenwindow.o \
		searchwindow.o \
		departureswindow.o \
		routesearchwindow.o \
		aboutdialog.o \
		moc_trafikantenwindow.o \
		moc_searchwindow.o \
		moc_departureswindow.o \
		moc_routesearchwindow.o \
		moc_aboutdialog.o \
		qrc_trafikanten.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		trafikanten.pro
QMAKE_TARGET  = trafikanten
DESTDIR       = 
TARGET        = trafikanten

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_trafikantenwindow.h ui_searchwindow.h ui_departureswindow.h ui_routesearchwindow.h ui_aboutdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: trafikanten.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile trafikanten.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile trafikanten.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/trafikanten1.0.0 || $(MKDIR) .tmp/trafikanten1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/trafikanten1.0.0/ && $(COPY_FILE) --parents trafikantenwindow.h searchwindow.h departureswindow.h routesearchwindow.h common.h aboutdialog.h .tmp/trafikanten1.0.0/ && $(COPY_FILE) --parents trafikanten.qrc .tmp/trafikanten1.0.0/ && $(COPY_FILE) --parents main.cpp trafikantenwindow.cpp searchwindow.cpp departureswindow.cpp routesearchwindow.cpp aboutdialog.cpp .tmp/trafikanten1.0.0/ && $(COPY_FILE) --parents trafikantenwindow.ui searchwindow.ui departureswindow.ui routesearchwindow.ui aboutdialog.ui .tmp/trafikanten1.0.0/ && $(COPY_FILE) --parents trafikanten_nb_NO.ts .tmp/trafikanten1.0.0/ && (cd `dirname .tmp/trafikanten1.0.0` && $(TAR) trafikanten1.0.0.tar trafikanten1.0.0 && $(COMPRESS) trafikanten1.0.0.tar) && $(MOVE) `dirname .tmp/trafikanten1.0.0`/trafikanten1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/trafikanten1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_trafikantenwindow.cpp moc_searchwindow.cpp moc_departureswindow.cpp moc_routesearchwindow.cpp moc_aboutdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_trafikantenwindow.cpp moc_searchwindow.cpp moc_departureswindow.cpp moc_routesearchwindow.cpp moc_aboutdialog.cpp
moc_trafikantenwindow.cpp: trafikantenwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) trafikantenwindow.h -o moc_trafikantenwindow.cpp

moc_searchwindow.cpp: searchwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) searchwindow.h -o moc_searchwindow.cpp

moc_departureswindow.cpp: common.h \
		departureswindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) departureswindow.h -o moc_departureswindow.cpp

moc_routesearchwindow.cpp: common.h \
		routesearchwindow.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) routesearchwindow.h -o moc_routesearchwindow.cpp

moc_aboutdialog.cpp: aboutdialog.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) aboutdialog.h -o moc_aboutdialog.cpp

compiler_rcc_make_all: qrc_trafikanten.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_trafikanten.cpp
qrc_trafikanten.cpp: trafikanten.qrc \
		images/search.png \
		images/route-pressed.png \
		images/route.png \
		images/recent-pressed.png \
		images/search-pressed.png \
		images/recent.png \
		images/gps.png \
		images/gps-pressed.png
	/usr/bin/rcc -name trafikanten trafikanten.qrc -o qrc_trafikanten.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_trafikantenwindow.h ui_searchwindow.h ui_departureswindow.h ui_routesearchwindow.h ui_aboutdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_trafikantenwindow.h ui_searchwindow.h ui_departureswindow.h ui_routesearchwindow.h ui_aboutdialog.h
ui_trafikantenwindow.h: trafikantenwindow.ui
	/usr/bin/uic-qt4 trafikantenwindow.ui -o ui_trafikantenwindow.h

ui_searchwindow.h: searchwindow.ui
	/usr/bin/uic-qt4 searchwindow.ui -o ui_searchwindow.h

ui_departureswindow.h: departureswindow.ui
	/usr/bin/uic-qt4 departureswindow.ui -o ui_departureswindow.h

ui_routesearchwindow.h: routesearchwindow.ui
	/usr/bin/uic-qt4 routesearchwindow.ui -o ui_routesearchwindow.h

ui_aboutdialog.h: aboutdialog.ui
	/usr/bin/uic-qt4 aboutdialog.ui -o ui_aboutdialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_uic_clean 

####### Compile

main.o: main.cpp trafikantenwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

trafikantenwindow.o: trafikantenwindow.cpp trafikantenwindow.h \
		ui_trafikantenwindow.h \
		searchwindow.h \
		routesearchwindow.h \
		common.h \
		aboutdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o trafikantenwindow.o trafikantenwindow.cpp

searchwindow.o: searchwindow.cpp searchwindow.h \
		ui_searchwindow.h \
		departureswindow.h \
		common.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o searchwindow.o searchwindow.cpp

departureswindow.o: departureswindow.cpp departureswindow.h \
		common.h \
		ui_departureswindow.h \
		routesearchwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o departureswindow.o departureswindow.cpp

routesearchwindow.o: routesearchwindow.cpp routesearchwindow.h \
		common.h \
		ui_routesearchwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o routesearchwindow.o routesearchwindow.cpp

aboutdialog.o: aboutdialog.cpp aboutdialog.h \
		ui_aboutdialog.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o aboutdialog.o aboutdialog.cpp

moc_trafikantenwindow.o: moc_trafikantenwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_trafikantenwindow.o moc_trafikantenwindow.cpp

moc_searchwindow.o: moc_searchwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_searchwindow.o moc_searchwindow.cpp

moc_departureswindow.o: moc_departureswindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_departureswindow.o moc_departureswindow.cpp

moc_routesearchwindow.o: moc_routesearchwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_routesearchwindow.o moc_routesearchwindow.cpp

moc_aboutdialog.o: moc_aboutdialog.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_aboutdialog.o moc_aboutdialog.cpp

qrc_trafikanten.o: qrc_trafikanten.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qrc_trafikanten.o qrc_trafikanten.cpp

####### Install

install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/bin/ || $(MKDIR) $(INSTALL_ROOT)/usr/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/usr/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/bin/ 


install_translation: first FORCE

=== debian/changelog ===
trafikanten (1:1.0.3-0) unstable; urgency=low

  * Added refresh button for realtime results.
  * Made sure that a lot of strings are shortened with an ellipsis indicator if they are too big for the screen space.

 -- Svenn-Arne Dragly <s@dragly.com>  Sat, 30 Oct 2010 01:00:00 +0200

=== debian/control ===
Source: trafikanten
Section: user/navigation 
Priority: extra
Maintainer: Svenn-Arne Dragly <s@dragly.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-bearer, libqtm-location, libqtm-multimedia
Standards-Version: 3.7.2

Package: trafikanten
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
XSBC-Bugtracker: http://github.com/dragly/trafikanten-maemo/issues
XB-Maemo-Display-Name: Journey Planner for Norway
Description: Journey Planner for Norway provides public transport information from Trafikanten's information systems.
 The application gives you realtime information, travel search and nearest stops for the public transport
 in Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. The information is gathered
 from the Trafikanten API.
XB-Maemo-Display-Name-no_NO: Reiseplanlegger
XB-Description-no_NO: Reiseplanleggeren gir deg informasjon om kollektivtransporten fra Trafikantens datasystemer.
 Applikasjonen gir deg sanntidsinformasjon, reisesøk og nærmeste holdeplasser for kollektivtransporten i 
 Akershus, Buskerud, Hedmark, Oppland, Oslo, Vestfold, Telemark og Østfold. Dataene hentes ned til telefonen
 ved hjelp av Trafikantens API.
XB-Maemo-Icon-26:
    iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
    AP+gvaeTAAAACXBIWXMAAA3XAAAN1wFCKJt4AAAACXZwQWcAAAAwAAAAMADO
    7oxXAAAOLklEQVRo3u2YXaxdR3XHf2tm9t5n733Oudf3wzd2bExsY/LhJmoI
    NAQVIkgEpFFCAUWqEBKqaHkpRX3oQ18qIfrES0VeqOhTH0BF4jsg0jYlIRF1
    CKSJoiQQGUICzr227+f53J8zqw/n2s6H89LeCFXK0hnN2bOPzvr/Z601s9aC
    N+VNeVP+X4vd6z9UVcyzDySfu+OdR9514tDcsYNLcRQ5e257LCGo7rU+t/d7
    UnLNyvzxdx9d+Zdb3n6o563d8cZueWM3WzHrNbJRK+tV0I1pG7bGVbuzNS6H
    q5uDyTO/fqn4z588Va2d3WwB/3si0MEFf9i1zdudM13EIM5A5CCKkChCI6e4
    qNHIVWrdVJ0bB2sHwdjtYOymN2a9RdZbZKPy4cx3v//II3/39/+0DbzGgntO
    QETkgb/60BVSVR1FwXvwAbxHgkeDR0IkBI0NGgM9MbKCs68hShTRSjy68aYP
    /MP+K37wlfNnf7fzan1m7y2A6Uo4SFU5LSsoK7Qs0aqczWU1GxefL6xdemZ3
    jarEqusdPX7dJ264/tplQN5QC0RGaILaNLQHqSo0BAgegkdCQH2YzWHXGj4g
    PqAh7D7vWitcGI5goSiq4TNPP11fTueeErjj2BLfP72eJL45QFVC8DNw/gL4
    XRfafeZlBC8Av0jQe9RHaEeYTMvzq6svTXmjY+A7Hz3Jn3z9yTRqmhUtq4u+
    j98FGcLLdvjVVgmXtUoIjtF4cg6ojDGEEN44AnzoKk7+2y96rqkWtQRRxWR9
    sAZaD6GCtkXbBqII4hZ8DL69FOyvsEqMV8fOYLAGNK8Gv/cEbj3EWxKzz9b1
    vKKYfI7oY3+DT3tIMUSKERRDKEdQjqGeom0J2syA183M7dp2ZgUVvNpmc3Pr
    HNBeTuUeH6MfY9l8ZdlUZZfQQtShWThInfYwciUiBhFBUERnLiJtjbQV0hRQ
    T5G2QAZr+LVnwUS0astz586dB8LlNO4pAZEbuP/dSytSVR1tGyRKIUoYbm8T
    RRFxHOO9p9vtoghBLJLkaJwRwjyqCsaQxRm88CQkQqNmfOalM5tcJoDfAAtg
    uoYD0rZOW4WsR2ssp0+fxntPVVWoKmmaIiIsLi6SJAkAS0tLWGuxUUxYP0f1
    q99Cv6a8otj5zQsvXPYW3lMCkUCjuMzKQWB28/YWwFiuueYatre3GY/HtG3L
    9vY2SZJw9uxZdnZ2GI/H5HnO8vIyN950E/UvfsX4v57FHoPiD4vN506fHr2e
    3j0j8MH9He4/X8aJ2SUgBllYQaKYvD9Hb24eEUAV7z3Be9q2ZTAYUFUVZVnS
    6/VIogg/2MZEDru8nwJZP/P8ry97B+wpgfvetcCdj21lsZH9AqgI/umfEsUd
    mFuEuUU034dmPWyaQxyjnQ55r0dQJYRA8GF2pE6HmCTGLO1nVNdneZ07YE8J
    8EeLnPzFsOeEJQUQoXn8QZrHHwTjaEOHVnpIdx67uIRdXMYu78cs7scsLmPn
    F9D+PNY5/HiA7cTI4hKD8eQsr3MH7C2B9y7zlq//dp8V5i+uicHXQl0IPrSI
    GSDjMWF9ldZZJHJIFGHiGNNJMFmGpClaTLBpAvP7msH6cBWoX0/t3hH44xX2
    x2bJCl1B0QBNITS1AWNxsQVrETubsQ61DrUxrcQEnxAKR2gsIVohdOaomyvb
    zXWOfPGL63+6tDTX3dgIvYce8s3Ghv7AGH4H8n8l8Gngn4GhiDzj/vUd/31o
    GkLqiSmqjMZ0CfNdNO2haQ+yHmR9NNv9nnaRtAdpDp0cjVM06hBsTLAJbdxL
    rr3afM63JjQNZmnJ2gMHDN/4RrP8iU9EX7j33npG4MCBAWtrE0RiI2KiI0dc
    fNVVJl5Zkc6+fZL1+5LluXSzjF6nI70kYS5JmIsi6cdxM+dcOifmpn40+sHV
    58p1611GsB2CTfAS0+JogqVphKoRqgrKUikLpdwIlEWgKpWyDNSlUtdK4z2F
    1H5rm0nbuiYENEmQz3wmXnz/+93Re+5ZNe9733JwAEePWg4d6h+77jrz13fd
    5Y7Pz0sPyIFUlY73JN4Tta26usZUFaaqlNFImU5Vp1MNk6lqM+xn7SShLANV
    GairQF0XtI3ivc6S0gCz0l5mHwERwViwVna9S4jSGJOhc3MiWYZVFVZX1a+t
    abt/v/ShZ51jRuDaaw1bW3r73Xe7v3zpJa0fesjXRaFhNtCy1FBVVHWtZdOg
    bTurPUKY3f4zCWZOJklmK4w1WCe4SIgiodM3xImQdIROakgzIc0MWS7kuSHr
    GvKukGVC1jVkuSHNDElmoyhiMY5FVOGrX5WdsiQkifQgiqJIGgdw110Rzz0X
    sFb8t75VD6oKFZnFmnOIc9DpIHNzYpIESVNMmiJZhslzJM8xeW5sv9ONu1lO
    mhvyXEhzQyedAY9jIU4E53Z32whBZ1lz286s45ywsxUoCqUoDZsD/PFjIktL
    Yo2Bm28mPXWKKknonjhh4yiSqQOYTpU0ZShCiCLh+HHiO+6gu7iITdMZ4CRB
    kgTjdmtuaxFjZi7gPfhWaJqOBA9iYGs9UBbKxvmAtTPgv3quoSyUyVg5ctRx
    dtXz4m88Ta2EAO+8JeHUwxXjUSDEGYNpNL39dhs+9SmZF4FuF6MqGkWSHz5s
    kzjePUbPn4emYRjHhDQVc9tt5LfcIpn36NaW+rJEt7bwdY3Oz2OfeopyOCQU
    BeGGG+g89jOK82uNMcVwPu2I+YMbYx7695K2UVoPy/st11wf8+P/KBGZxUEx
    hbaFF5/3OAdihGIKzgqqBmOtWifh2WdNNRiIX14Wm+cYEKJIsv37TWrtLoHB
    QHGOURSJzzKR++7T0fY2viwJjzxCEWaVoUYR8sEPSn7//TopCoIq9HpiNjfw
    v30h6JwNMo2FEIQoMvhWiSJoWyHLLXnXXgziuhEWlwyd1GOtoAreC3P7HOOJ
    R2JL7E0YjYw/f17alRWxaYoYgzonncVFm3m/21aZTIS6lrFz0uS5MeOxCXku
    sroqrfdGRQzOGbHWEEVCr2ckTY3pdIxMJhKuvNK4pOOI8rSVOEZxLCxHRLEl
    SSyqhsgZ8q4ligxRbKhLodtzxLHBOcFaQ1UK/TmLcxbrXIgjG+LYSl3bAEKn
    IwJKCCG2tspFqpkFylIQYWotdZ6bpG3VLCxgh0NCp4PIbjdGBIyBLMNUFV4V
    GQzwx45JbOOkqqzbEdF4WEkyfyBx6yOPs8FaUZHIsbisjIaBKILenGHlQMSJ
    q5UoFuIYDh2xdPtw8C2CS2txUZv3+1727WviM2cazp6t5dFHW3/48LJ98slz
    WV2HGYGmMRjD1Fopu12TJgkW0KoixPEsWHeHxDGytHQpmPt9zJEjuJtuIo5j
    K0mi4cgRfL+v8vbrrOYZdDpqr1hRuf7GiOA9znqMa0mSmmNXtygtGlpUWwaD
    Bhs3FCXkNkR5jt3ZmTW0JhNkY4NQFItxFJleHJsZgZ2dkralaJq4aNtmIY69
    nZ8n+sAHtDs7MtWkqUoUqSwtqTt5UrMQFOeCOBckSYK56qqQz8pWL6oB1cDy
    sp+lycFTlIGgioZA3SpawnB0KcUXEba24Gc/9Zw4YbjiCitra9b//OdS33yz
    SeNYpCzRpgnBe2N6vU5vcdHOCHz3u88wGpXVRz5y7fjJJ9cDDPXuu6Pkuuvo
    iMw6fc8/H+rJRIP3NIcOSXTwIK5tZwE5HM7caxfKK0C9ehaxzI5fuXgLiwjG
    wAMP+PL4iSQ6eYOxGkQOHyZ58EGdnDkj9dGjJv7mN8Pgqae08t70ut24f/Jk
    Z0ZgNFJgVFeVjuLYyva2eDCIQNOgp07p9NAh506elKQo0EcfDdOmMcnx4xJf
    AH0JzCvBX3ivCiEIftZB1LYV6ppQVaJVhY7HhGeeseP3vMfNOyuwm1YsLmK+
    9KWwZYzwk5+YoihE69qQ53H/jjt6F7LRBNhq2taM+v1EVleTEEUR3a7wy19q
    45zq9debJARYWBBuvlk7P/qRTq680ri2ResaLUsJRYEWBWEymY3RiDAez+bR
    SHbn2dpkImE6nf2+qkTLErXWcdttNj161DjVGeknntDigQd0AugFO1eV0SyL
    5t72tujlBP7W1/Wdw14vkfX1uD11yk1E4IkntHzHO0wnSQTvZzu8sIB5+GE/
    /c53GNU1Op3uNqAr0bq+kCsJqhfqWOG182vWFOALX5CNzU3bvvWtEj32GMWX
    v6w7QNhN+7TfF7OwENnHHmty4BIB1TW9997hoN+PzIsvJvVnPyvnLiRs99xj
    erfearJeT4wqPPywFo8/bsvxGH8JwUWX0deCey14a0WiCOJYpNMxkqYiWSYm
    TcV873tmvLgozjmRj3/czPX7YvJ89n5lxZjnn6f64Q85f//9vNwCMJ2aQb8f
    CcTaNHLxiPj2t2VYluJvvVWytTXar31NR+Mx3hjBuRmIJBHpdGZK8lyk2xXT
    7Rrb64np9cR0u8Z0u2KyTCTLRDqzBE+jiGCteGNoQGpVJiFQtC2TpmFS14yq
    imFZMpxMGDz4oO7cd1+7NpnYH3/4w8UlAp//fMGjj4atT34yiW6/vZuurqqf
    KRa7q9icPi1tlon59KdlX56LpKmQJBBFEpwTbwytCDVQhSCF90wvgKhrHZUl
    w6JgcPYsw+lUB5MJg9FIR8OhjgYDHW9tMVlf1+lgoKWqVhDqWZti0MJfKPw5
    8GevqAkv2jiOh9S1vvfOO+N//OhH3XKnQ61K6f3F3RhX1YXd0EFRMJxOGUwm
    OhiPGQ6HOhoOdby9PQOxualF24ZyF0QDkxaeDjAPvPt/Ub5eXl7mpNMLMXF0
    fl7Sfl+mGxtaTKdazvrioYGqhXMerlb4CPD9PQPyprwpvyf5H+MfqS3BcaFX
    AAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDEwLTA1LTMxVDAxOjE0OjQzKzAyOjAw
    s1liswAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxMC0wNS0zMVQwMToxNDo0Mysw
    MjowMMIE2g8AAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwa
    AAAAAElFTkSuQmCC

## trafikanten 1.0.4-0

=== debian/changelog ===
trafikanten (1:1.0.4-0) unstable; urgency=low

  * Made necessary changes to push package to Ovi Store.

 -- Svenn-Arne Dragly <s@dragly.com>  Fri, 31 Dec 2010 15:56:00 +0200

=== debian/rules ===
#!/usr/bin/make -f


APPNAME := trafikanten

before-build:
		touch blah

builddir:
		mkdir -p builddir

builddir/Makefile: builddir
		cd builddir && qmake PREFIX=/usr ../trafikanten.pro

build: build-stamp

build-stamp: builddir/Makefile
		dh_testdir
		# Add here commands to compile the package.
		cd builddir && $(MAKE)
		touch $@

clean:
		# Do normal cleaning
		dh_testdir
		dh_testroot
		rm -f build-stamp
		# Add here commands to clean up after the build process.
		rm -rf builddir
		dh_clean
		
install: build
		dh_testdir
		dh_testroot
		dh_clean -k
		dh_installdirs

		# Add here commands to install the package into debian/your_appname
		cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
		dh_testdir
		dh_testroot
		dh_installdocs
		dh_installexamples
		dh_installman
		dh_link
		dh_strip
		dh_compress
		dh_fixperms
		dh_installdeb
		dh_shlibdeps
		dh_gencontrol
		dh_md5sums
		dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
